body{
	overflow-x: hidden;
	overflow-y: scroll;
	color: var(--space);
    font-size: .95vw;
    font-weight: 400;
    line-height: 1.8;
}
.page-body {
    padding-right: var(--padding-global);
    padding-left: var(--padding-global);
    width: 100%;
    position: relative;
}
@media screen and (max-width: 479px) {
	.page-body {
		padding-right: var(--padding-global-mobile);
		padding-left: var(--padding-global-mobile);
	}
}

.products-hdr{
	margin-bottom: 10px;
}
.cat-desc, .cat-desc p {
	font-size: 15.5px;
}

input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
	-webkit-appearance: none; 
	margin: 0; 
}
input[type=number] {
    -moz-appearance:textfield;
}

img{max-width: 100%;}
h1, .h1, .h2, h3, .h3 {
    margin-top: 20px;
    margin-bottom: 10px;
}
h1, .h1 {
    font-size: 36px;
}
h3, .h3 {
    font-size: 24px;
}
h1 {
    margin-top: 0.9em;
    margin-bottom: 0.75em;
    font-family: Acid Grotesk, sans-serif;
    font-size: 4vw;
    line-height: 1em;
}
@media screen and (max-width: 767px) {
	h1 {
		font-size: 35px;
	}
}
.page-body{
	padding-bottom: 20px;
}
/*
@media(max-width: 479px) {
	.page-body {
		padding-top: 110px;
	}
}
*/
.container {
	width: 100% !important;
	padding-right: var(--padding-global);
	padding-left: var(--padding-global);
}
@media screen and (max-width: 479px) {
	.container {
		padding-right: var(--padding-global-mobile);
		padding-left: var(--padding-global-mobile);
	}
}


@media (max-width: 767px){
	.xs-center{
		text-align: center;
	}
}

@media(max-width:767px){
	main, .container{
		overflow: hidden;
	}
	#header-col{
		padding: 0;
	}
	#welcome-personal{
		text-align: center;
	}
	.tel-num.visible-xs{
		margin-top: 12px;
	}
}

#search-autocomplete{
	display: none;
	position: absolute;
	left: 0;
    right: 0;
    width: 100%;
    top: 100%;
    background: #FBFBFB;
    z-index: 9000;
    list-style: none;
    padding: 0;
    box-shadow: 0 6px 12px rgba(0,0,0,0.175);
    border: 1px solid rgba(0,0,0,0.15);
    text-align: left;
}
#search-autocomplete li a{
	display: block;
	padding: 10px 12px;
}
@media(min-width:480px){
	#search-container{
		position: relative;
		z-index: 990;
		padding: 8px 14px;
		transition: all .5s ease;
	}
	#search.active{
		width: 80%;
		padding: 5px 10px;
	}
	#search_text_box{
		display: inline-block;
		position: relative;
		width: 82%;
	}
	#search #search_text{
		width: 100%;
		transition: all .5s ease;
	}
	#search input{
		display: inline-block;
		margin-top: 1px;
		margin-right: 2px;
		font-size: 14px;
		line-height: 1.5;
		width: 74px;
		padding: 10px 12px;
		transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	}
	#search .has-error{
	    border-color: #a94442;
	    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	}
}

#cart-dropdown{
	display: none;
	background: white;
	border: 1px solid #C3C3C3;
	position: absolute;
	top: 100%;
	right: 0;
	z-index: 1100;
	min-width: 320px;
	padding: 15px;
	border-radius: 4px;
	text-align: left;
	color: #333;
}
#cart-dropdown-body{
	max-height: 360px;
	overflow-y: auto;
	padding-right: 12px;
}
#cart-dropdown-footer{
	margin-top: 12px;
	text-align: center;
}

#cart-td:hover #cart-dropdown{
	display: block;
}
#cart-td:hover #cart-dropdown:before{
	content: "";
	position: absolute;
	top: -10px;
	right: 22px;
	border-width: 0  10px 10px 10px;
	border-style: solid;
	border-color: #C3C3C3 transparent;
}
.navbar{
	min-height: 0;
	position: relative;
}

.navbar-default{
	border-right: none;
	border-left: none;
	border-radius: 0;
	margin-bottom: 0;
}

#item-nav{
  	padding: 0;
}
#item-nav ul{
	list-style: none;
	margin: 0;
	padding-left: 0;
}
#item-nav li{
	display: block;
}
#item-nav a{
	display: block;
	font-size: 14px;
	color: #337ab7;
	padding: 12px 9px;
	text-decoration: none;
}
#item-nav .mobile-nav-expand{
	display: none;
}
#item-nav li .fa-angle-right{
	position: absolute;
	right: 8px;
	top: 13px;
	color: #ABABAB;
}

@media(min-width:768px){
	#item-nav-nav {
		background: #3188D4;
		border: none;
	}
	#item-nav ul>li>a{
		padding: 14px 10px;
		line-height: 14px;
	}
	#item-nav ul ul a{
		font-size: 13px;
		color: #337ab7;
	}
	#item-nav ul ul{
		display: none;
		position: absolute;
		top: 100%;
		z-index: 1000;
		background: #F2F2F2;
		min-width: 220px;
		box-shadow: 0 6px 12px rgba(0,0,0,0.175);
		border: 1px solid rgba(0,0,0,0.15);
		border-top: none;
	}
	#item-nav ul ul ul{
		top: 0%;
		left: 100%;
		z-index: 999;
	}
	#item-nav li:hover>ul{
		display: block;
	}
	#item-nav li:hover>.level-2{
		display: block;
	}
	#item-nav li:hover>.level-2 .level-3{
		display: block;
		float: left;
	}
	#item-nav li:hover{
		background: #F2F2F2;
	}
	#item-nav li:hover>a{
		color: #00284F;
	}
	#item-nav li:hover>.fa-angle-right{
		color: #575757;
	}
}
@media(max-width:767px){
	#item-nav li{
		border-bottom: 1px solid #d9d9d9;
	}
	#item-nav li a{
		color: #004a91;
		width: 85%;
		padding-left: 12px;
	}
	/* #item-nav li a:first-of-type{
		float: left;
		z-index: 1;
	} */
	#item-nav .mobile-nav-expand{
		display: block;
		width: 15%;
		padding-right: 20px;
		text-align: right;
		position: absolute;
		top: 0;
		right: 0;
		/* margin-left: auto; */
		font-size: 1.1em;
		color: black;
	}
	#item-nav .mobile-nav-expand i{
		-moz-transform: rotate(180deg);
	    -webkit-transform: rotate(180deg);
	    -ms-transform: rotate(180deg);
	    -o-transform: rotate(180deg);
	    transform: rotate(180deg);
	    transition: transform .4s;
	}
	#item-nav .mobile-nav-expand.collapsed i{
		-moz-transform: rotate(0deg);
	    -webkit-transform: rotate(0deg);
	    -ms-transform: rotate(0deg);
	    -o-transform: rotate(0deg);
	    transform: rotate(0deg);
	}
	#item-nav ul ul{
		background-color: rgb(217, 217, 217, 0.25);
		box-shadow: inset 0px 3px 6px -4px #999999, inset 0px -3px 6px -4px #999999;
		font-size: 12px;
	}
	#item-nav ul ul.in{
		display: block;
	}
	#item-nav ul ul a{
		font-size: 12px;
		padding-left: 25px;
	}
	#item-nav ul ul ul li a{
		padding-left: 40px;
	}
	.fa.fa-angle-right{
		display: none;
	}
	#item-nav.in{
		display: flex;
		flex-direction: column;
	}
	.nav-container{
		flex-grow: 1;
	}
}
/*#item-nav ul.level-2{
	font-weight: bold;
	font-size: 12px;
	display: none;
	position: absolute;
	top: 100%;
	z-index: 1000;
	background: #F2F2F2;
	width:1000px;
	max-height: 800px;
	box-shadow: 0 6px 12px rgba(0,0,0,0.175);
	border: 1px solid rgba(0,0,0,0.15);
}
#item-nav ul.level-3{
	font-weight: normal
}*/
#item-nav ul ul li{
	float: none;
}

.page-header{margin:20px 0;}
.color-swatch{
	display: inline-block;
	width: 24px;
	height: 24px;
	margin: 0 2px;
	border: 1px solid black;
	opacity: .9;
}
/* .color-swatch.current{

} */
.cat-image-enlarge{
	display: inline-block;
	position: relative;
	width: 100%;
}
.cat-image-enlarge .enlarge-indic{
	padding: 2px 4px;
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
	background-color: rgba(255, 255, 255,.40);
	color: #444;
}
#footer{
	text-align: center;
	border-top: 1px solid gray;
	border-bottom: 1px solid gray;
	padding: 12px 0;
	margin-top: 16px;
}

#footer ul{
	list-style: none;
	margin: 0;
	padding: 0;
	width: 100%;
	margin-bottom: 3px;
}
#footer li{
	padding: 4px;
}
#footer #connect li{
	display: inline-block;
	padding: 3px;
}
#footer li.header{
	margin-bottom: 0;
	margin-top: 4px;
	font-size: 20px;
	font-weight: bold;
	color: #FF5F0D;
	text-shadow: 0 0 3px #B0B0B0;
}
#footer #connect li.header{
	display: list-item;
}
#footer li a{
	color: #FFF;
	color: #1F1F1F;
	color: #1C4B78;
	font-size: 14px;
}
@media(min-width:992px){
	#footer .col-lg-3, #footer .col-lg-2{
		height: 302px;
		border-right: 1px solid #BABABA;
	}
	#footer li, #footer #connect li{
		display: list-item;
	}
	#footer li.header{
		font-size: 17px;
		margin-bottom: 4px;
		margin-top: 0;
	}
	#footer li a{
		font-size: 12px;
	}
}

#cart-table td{
	vertical-align: middle;
}
.remove_from_cart{
	cursor: pointer;
}
.descr-feat .features {
	width: auto;
}
h2.h2-product {
	margin-top: .75em;
}

#footer li a:hover{
	color: #50A6F8;
}
#footer p{
	clear: both;
	padding-top: 24px;
	font-size: 11px;
	color: #DBDBDB;
	margin: 0 auto;
	text-align: center;
}
#footer p a, #footer p a:hover{
	color: #DBDBDB;
}
#badges a, #badges .a{
	display: inline-block;
	vertical-align: middle;
	margin: 10px;
}
#badges .AuthorizeNetSeal a {
	margin: 10px 0;
}
#copyright{
	text-align: center;
	color: #999999;
	margin: 0 0 14px 0;
}
@media(min-width:480px){
	#copyright{
		text-align: center;
		width: 968px;
		color: #999999;
		margin: 0 auto 14px auto;
	}
}
#footer .fa{
	font-size: 28px;
}

/*  */
.well {
	position: relative;
}

.well .right-action-bar {
	position: absolute;
	top: 0;
	right: 0;
	padding: 10px;
	border-left: 1px solid #e3e3e3;
	border-bottom: 1px solid #e3e3e3;
	border-bottom-left-radius: 4px;
	background: #eaeaea;
}

.well .right-action-bar span{
	font-size: 17px;
	display: inline-block;
	cursor: pointer;
}
.well .right-action-bar .is_default{
	cursor:default
}
.well-inverse{
	box-shadow: 0 2px 2px rgba(0,0,0,0.05);
}

.loadmask {
    z-index: 100;
    position: absolute;
    top:0;
    left:0;
    -moz-opacity: 0.5;
    opacity: .50;
    filter: alpha(opacity=50);
    background-color: #CCC;
    width: 100%;
    height: 100%;
    zoom: 1;
}
.loadmask-msg {
    z-index: 20001;
    position: absolute;
    top: 0;
    left: 0;
    border:1px solid #6593cf;
    background: #c3daf9;
    padding:2px;
}
.loadmask-msg div {
    padding:5px 10px 5px 25px;
    background: #fbfbfb url('../images/loading.gif') no-repeat 5px 5px;
    line-height: 16px;
	border:1px solid #a3bad9;
    color:#222;
    font:normal 11px tahoma, arial, helvetica, sans-serif;
    cursor:wait;
}
.masked {
    overflow: hidden !important;
}
.masked-relative {
    position: relative !important;
}
.masked-hidden {
    visibility: hidden !important;
}

#check {
  fill: none;
  stroke: green;
  stroke-width: 3;
  stroke-dasharray: 180;
  stroke-dashoffset: 180;
  animation: draw 2s ease;
}
@keyframes draw {
  to {
    stroke-dashoffset: 0;
  }
}

.required {
    color: red;
}

.popover{
    max-width: 100%;
}

#add_to_cart_cat{
	transition: all 0.2s ease;
}
#add_to_cart_cat.btn-bigger{
	padding: 8px 14px;
    font-size: 16px;
    line-height: 1.37;
    border-radius: 5px;
}
#qty_to_add{
	font-size: 80%;
	display: inline-block;
	position: relative;
	top: -0.2em;
}

.product-listing thead tr th, .product-listing tbody tr td{
	vertical-align: middle;
	border-color: #BDBDBD;
}
.product-listing tbody .more-instances td{
	border-color: #CFCFCF;
}

ul.rb_li{
	padding-left: 0px;
	list-style-position: inside;
}
ul.rb_li li{
	list-style-type: square;
	padding: 3px 0px;
}
.plus_minus{
	padding: 6px 11px;
}
.bread {
	list-style: none;
	padding-left: 0;
	margin-bottom: 0;
}
.bread li {
	font-size: 9px;
	line-height: 9px;
}
.bread li+li:before {
    content: "/\00a0";
    padding: 0 5px;
    color: #ccc;
}

@media(max-width:991px){
	.mobile-center{
		text-align: center;
	}
	.mobile-left {
		text-align: left;
	}
}

input.is-error, textarea.is-error, select.is-error{
    border-color: #a94442;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
}

.well .row{
	margin-bottom: 10px;
}

.well .separater{
	background: gray;height: 1px;
	margin-bottom: 10px;
}

tr.valign td{
	vertical-align: middle !important;
}

.vertical-alignment-helper {
    display:table;
    height: 100%;
    width: 100%;
    pointer-events:none; /* This makes sure that we can still click outside of the modal to close it */
}
.vertical-align-center {
    /* To center vertically */
    display: table-cell;
    vertical-align: middle;
    pointer-events:none;
}
.vertical-align-center .modal-content {
    /* Bootstrap sets the size of the modal in the modal-dialog class, we need to inherit it */
    width:inherit;
    height:inherit;
    /* To center horizontally */
    margin: 0 auto;
    pointer-events: all;
}

.feature-box .name {
    display: block;
    text-align: center;
    font-weight: bold;
}

.quantity-input{
	max-width: 70px;
	display: inline-block;
}

#diagrams{
	text-align: center;
	padding-bottom: 16px;
	border-bottom: 1px solid #EDEDED;
}
.name{
	display: block;
	text-align: center;
	font-weight: bold;
	font-size: 13.5px;
}
.convention{
	display: block;
	text-align: center;
	font-weight: normal;
	color: #333;
}
#abbr{
	font-size:16px;
	list-style-type: none;
}
#abbr .fa{
	font-size: 14px;
	display: inline-block;
	margin-right: 5px;
}

#cart-table .cart-qty-control {
	display: inline-flex;
	flex-direction: column;
	align-items: stretch;
	width: 60px;
	vertical-align: middle;
}

#cart-table .cart-qty-control .cart_quantity {
	max-width: none;
	width: 100%;
}

.update_cart_row{
	display: none;
}
.update_cart_row.shown{
	display: block;
	width: 100%;
	margin-top: 2px;
}
#scroller-cont{
	overflow: hidden;
	position: relative; 
}
iframe[name=google_conversion_frame]{position:fixed;}
.sa_review{border-color: #C9C9C9 !important;transition:border-color .2s ease-in-out}
.sa_review:hover{border-color: #858585 !important;}
.copy-footer{padding:10px 0;font-size:11px;color:#999999;}
#_hj-f5b2a1eb-9b07_hotjar_branding, ._hj-cp7UI__HotjarBranding__hotjarBranding{display: none}